- Qt 6.8
- Qt 3D
- QML Types
- Qt3D.Core (Deprecated)
- Buffer
- Qt 6.8.3 Reference Documentation

# Buffer QML Type

Provides a data store for raw data to later be used as vertices or uniforms. More...

Import Statement: | `import Qt3D.Core 2.8`
In C++: | QBuffer
Status: | Deprecated

- List of all members, including inherited members

## Properties

- usage : QBuffer::UsageType

## Detailed Description

## Property Documentation

usage : QBuffer::UsageType

Holds the buffer usage.